Community
Showing results for 
Search instead for 
Do you mean 
Reply

Help! I was using Act! 2007 Version 9 and it just stopped working...

New Member
Posts: 1
Country: United States

Help! I was using Act! 2007 Version 9 and it just stopped working...

Hello,

  I was using 2007 v9 and one day I went to open it up and it told me (failed to open a connection to the database)?  I don't know what that was about.  I paniced and uninstalled it and reinstalled it (hoping I didn't lose my database).  I then called Act and they said maybe I have downloaded it too much so they reset the serial number.  That did not work so I uninstalled it again, uninstalled my sql 2005 because the error kept coming up that the sql 2005 server was not compatible or something like that.  I downloaded sql 2008 so that error does not come up anymore.

 

I reinstalled act 2007 v9 again and this time it just gives me the error FAILED TO OPEN A CONNECTION TO THE DATA BASE?  It does not even open the program it just gives me this error in a little box with a red X.

 

Please help I have been at this on my own for 2 days now!!! super frustrated :}

 

Thanks,

Jeremy

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Help! I was using Act! 2007 Version 9 and it just stopped working...

Start by uninstalling SQL 2008...this is not the version of SQL you want to use with ACT! 2007. Go to your Control Panel/Add Remove Programs and uninstall:

- ACT! 

- MSXML 6.0 Parser

- Any programs starting with "Microsoft SQL Server"

- Reboot your machine

- Reinstall from your ACT! CD...this will reinstall both ACT! and SQL 2005 Express

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.